/** Shopify CDN: Minification failed

Line 17:0 Unexpected "<"
Line 18:12 Unexpected "{"
Line 18:21 Expected ":"
Line 19:16 Expected identifier but found whitespace
Line 19:18 Unexpected "{"
Line 19:27 Expected ":"
Line 19:78 Expected ":"
Line 20:19 Expected identifier but found whitespace
Line 20:21 Unexpected "{"
Line 20:30 Expected ":"
... and 12 more hidden warnings

**/
/* START_SECTION:custom-icons-section (INDEX:12) */
<style>
  .section-{{ section.id }}-padding {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }

  @media screen and (min-width: 750px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }

  .custom-icons-section {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 20px;
    background-color: #eff0f5;
  }

  .custom-icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 10px;
  }

  .custom-icon img {
    width: 40px;
    height: 40px;
  }

  .custom-icon span {
    font-size: 12px;
    font-weight: 400;
  }

  @media (min-width: 768px) {
    .custom-icon img {
      width: 48px;
      height: 48px;
    }

    .custom-icon span {
      font-size: 14px;
    }
  }
</style>
/* END_SECTION:custom-icons-section */
